@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	max-width: 1000px;
}
@media all and (max-width: 767px) {
	.content {
		margin: 0 30px;
		max-width: inherit;
	}
}
/*------------------------------------------------------------
	head-line01
------------------------------------------------------------*/
.head-line01 {
	margin-bottom: 60px;
	color: #00A483;
	font-size: 30px;
	font-weight: normal;
	text-align: center;
}
.head-line01 span {
	padding: 10px 100px 10px 105px;
	background: url('../../images/common/icon02.png') no-repeat left center / 112px;
}
@media all and (max-width: 767px) {
	.head-line01 {
		margin: 0 -30px 32px;
		font-size: 20px;
	}
	.head-line01 span {
		padding: 10px 50px 10px 55px;
		background: url('../../images/common/icon02.png') no-repeat left center / 55px;
	}
}